Subclipse, Eclipse 3.4 and OSX

j’avais un probleme avec  Subclipse et Eclipse 3.4 sur mon Macbook pro :

"Unable to load default SVN Client"

Solution au problème, installer le JavaHL :

 http://blog.smartlogicsolutions.com/2008/08/21/getting-subclipse-to-work-in-gandymede-eclipse-34/

 

 

Leave a Reply